Bug 593152 - [abrt] crash in blackbox-0.70.1-14: Process /usr/bin/blackbox was killed by signal 6 (SIGABRT)
[abrt] crash in blackbox-0.70.1-14: Process /usr/bin/blackbox was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blackbox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:a19f1456791926690dadf73a811...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-17 21:17 EDT by robert fairb
Modified: 2010-12-03 09:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:36:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.07 KB, text/plain)
2010-05-17 21:17 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2010-05-17 21:17:16 EDT
abrt 1.0.9 detected a crash.

architecture: i686
component: blackbox
executable: /usr/bin/blackbox
global_uuid: a19f1456791926690dadf73a811c44e483f0bb4c
kernel: 2.6.32.11-99.fc12.i686
package: blackbox-0.70.1-14
rating: 4
reason: Process /usr/bin/blackbox was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1273729619-2363/coredump is truncated: expected core file size >= 663552, found: 61440.
Failed to read a valid object file image from memory.
Core was generated by `blackbox'.
Program terminated with signal 6, Aborted.
#0  0x00faa416 in ?? ()

Thread 1 (Thread 2363):
Cannot access memory at address 0xbfefd0f8
From        To          Syms Read   Shared Object Library
0x00b47830  0x00b5ed0f  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x0	0
ecx            0x93b	2363
edx            0x6	6
ebx            0x93b	2363
esp            0xbfefd0f8	0xbfefd0f8
ebp            0xbfefd104	0xbfefd104
esi            0x0	0
edi            0x74aff4	7647220
eip            0xfaa416	0xfaa416
eflags         0x200246	[ PF ZF IF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.

How to reproduce
-----
1.i tyed to login it logged in and just logged back out again
2.
3.
Comment 1 robert fairb 2010-05-17 21:17:17 EDT
Created attachment 414700 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 10:41:44 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:36:31 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.